# cellrenderer_gradient.h File Reference

Template Header. More...

`#include <gtkmm/entry.h>`
`#include <gtkmm/cellrenderertext.h>`
`#include <sigc++/signal.h>`
`#include <sigc++/slot.h>`
`#include <synfig/gradient.h>`

Go to the source code of this file.

## Namespaces

namespace | Gtk
namespace | studio

## Classes

class | studio::CellRenderer_Gradient

## Detailed Description

Template Header.

$Id$